Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/28/?format=api
{ "ob_id": 28, "uuid": "a8be0ce3e70c476b811c4d4a186cbc5a", "title": "Met Office: Malvern", "abstract": "Malvern is a weather station part of the Met Office UK network of meteorological weather stations. It is located in Hereford and Worcester, UK. It was used to as part of a network of stations contributing to Central England Temperature series from 1878-1958 and November 2004-current.\r\n\r\nLatitude: 52.12\r\nLongitude: -1.68\r\nElevation: 62 m\r\n\r\nIdentifiers for this site\r\n- DCNN 4813\r\n- RAIN 446823\r\n\r\nMIDAS station SRC ID: 01119\r\n\r\nFor further details on the station refer to the station entry in the MIDAS Station tool linked to on this record.", "keywords": "Met Office, land station, Central England Temperature", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/21/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/22/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/59/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/60/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/49153/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/208838/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/208839/?format=api" ] }